## node-detect-newline 2.1.0

=== debian/changelog ===
node-detect-newline (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #845238)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 21 Nov 2016 22:56:08 +0530
