=== debian/control ===
Source: node-detect-newline
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/detect-newline#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-detect-newline.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-detect-newline.git

Package: node-detect-newline
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Detect the dominant newline character of a string
 .
 Node.js is an event-based server-side JavaScript engine.
