=== debian/tests/control ===
Tests: require
Depends: node-detect-newline
