=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-detect-newline-$1/ \
 https://github.com/sindresorhus/detect-newline/tags .*/archive/.*/v?([\d\.]+).tar.gz
